Friday

Thursday

dev-ruby/revolution

Ruby binding for the Evolution email client.

22 Apr 2013; Hans de Graaff (graaff) revolution-0.5-r1.ebuild:
Update evolution-data-server dependency to include only versions with the old
API, e.g. for Gnome 2.x. Fixes bug 462954.
alphaamd64armhppaia64ppcppc64sparcx86
0.5-r1 M+ M~ M+
dev-ruby Homepage BSD ChangeLog Metadata Similar Bugs Forums

Last update:
18 Apr 2014
12:31 UTC

Legend
Arches
C E A F P L
Links